import request from '@/utils/request'


export function listTrafficLogExport(query) {
  return request({
    url: '/company/trafficLog/export',
    method: 'get',
    params: query
  })
}

export function listTrafficLog(query) {
  return request({
    url: '/company/trafficLog/list',
    method: 'get',
    params: query
  })
}

